Bug 9785 - Fixes to use specified python for runtime installation of Samba
Fixes to use specified python for runtime installation of Samba
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.5
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-10 23:56 UTC by Andrew Bartlett
Modified: 2013-04-26 08:27 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (4.71 KB, patch)
2013-04-10 23:56 UTC, Andrew Bartlett
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-04-10 23:56:04 UTC
Created attachment 8755 [details]
patches cherry-picked from master

This make us use the PYTHON we specified at configure time at runtime. 

This should help platforms where the default python is too old, or where a samba-private python has been installed. 

(also a whitespace fix)
Comment 1 Michael Adam 2013-04-23 19:04:06 UTC
==> Karolin
Comment 2 Karolin Seeger 2013-04-25 10:52:54 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-04-26 08:27:46 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!